// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "Pour systèmes de bureau et serveurs.";
// Error strings
"ERROR_INSTALL" = "Ce volume ne correspond pas à la configuration requise pour cette mise à jour.";
"ERROR_OS" = "Cette mise à jour requiert Mac OS X 10.4.11.";
"ERROR_SEC" = "Cette mise à jour requiert Security Update 2009-005.";
"ERROR_NEWER" = "Ce volume à déjà une version plus récente de Safari installée.";
